=== debian/changelog ===
r-cran-httptest2 (1.1.0+ds-2) unstable; urgency=medium

  * d/rules: Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository-Browse.

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 17 Jul 2024 16:42:03 +0200

r-cran-httptest2 (1.1.0+ds-1) unstable; urgency=medium

  * Initial release (closes: #1076055)

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 10 Jul 2024 01:03:50 +0200
