=== debian/control ===
Source: r-cran-httptest2
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Michael R. Crusoe <crusoe@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-httptest2
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-httptest2.git
Homepage: https://cran.r-project.org/package=httptest2
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-digest,
               r-cran-httr2,
               r-cran-jsonlite,
               r-cran-rlang,
               r-cran-testthat
Testsuite: autopkgtest-pkg-r

Package: r-cran-httptest2
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Test Helpers for 'httr2'
 Testing and documenting code that communicates with remote servers
 can be painful. This package helps with writing tests for packages that
 use 'httr2'. It enables testing all of the logic
 on the R sides of the API without requiring access to the
 remote service, and it also allows recording real API responses to use as
 test fixtures. The ability to save responses and load them offline also
 enables writing vignettes and other dynamic documents that can be
 distributed without access to a live server.
