=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-curl,
        r-cran-knitr,
        r-cran-pkgload,
        r-cran-rmarkdown,
        r-cran-spelling,
        r-cran-webfakes,
        r-cran-xml2
Restrictions: allow-stderr
