=== debian/control ===
--- 
+++ 
@@ -1,13 +1,9 @@
 Source: r-cran-httptest2
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Michael R. Crusoe <crusoe@debian.org>
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-httptest2
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-httptest2.git
-Homepage: https://cran.r-project.org/package=httptest2
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -15,8 +11,14 @@
                r-cran-httr2,
                r-cran-jsonlite,
                r-cran-rlang,
-               r-cran-testthat
-Testsuite: autopkgtest-pkg-r
+               r-cran-testthat,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-httptest2
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-httptest2.git
+Homepage: https://cran.r-project.org/package=httptest2
+Rules-Requires-Root: no
 
 Package: r-cran-httptest2
 Architecture: all
